@media screen and (max-width: 640px) {
  #rec1937165421 #allrecords .t-sv__items,
  #rec1939779321 #allrecords .t-sv__items {
    row-gap: 15px !important;
    gap: 15px !important;
  }

  #rec1937165421 .t-sv__item,
  #rec1939779321 .t-sv__item {
    margin-bottom: 5px !important;
    padding-bottom: 5px !important;
  }
}